<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pengajarans'=>array('index'),
	$model->pengajaran_id=>array('view','id'=>$model->pengajaran_id),
	'Update',
);

	$this->menu=array(
	array('label'=>'List HrdHRiwayatPengajaran','url'=>array('index')),
	array('label'=>'Create HrdHRiwayatPengajaran','url'=>array('create')),
	array('label'=>'View HrdHRiwayatPengajaran','url'=>array('view','id'=>$model->pengajaran_id)),
	array('label'=>'Manage HrdHRiwayatPengajaran','url'=>array('admin')),
	);
	?>

	<h1>Ubah Data Riwayat Pengajaran <?php echo $model->pengajaran_id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>